Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.retab.com/v1/tables/{table_id} \ --header 'Api-Key: <api-key>'
{ "table": { "id": "<string>", "name": "<string>", "filename": "<string>", "row_count": 123, "source_file_id": "", "snapshot_file_id": "", "columns": [], "sample_rows": [], "metadata": {}, "uploaded_by_user_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
table = client.tables.get(table_id="workflow_table_123")
const table = await client.tables.get("workflow_table_123");
table, err := client.Tables.Get(ctx, "workflow_table_123")
// Get table metadata with the Retab Java client.
curl https://api.retab.com/v1/tables/workflow_table_123 \ -H "Api-Key: $RETAB_API_KEY"
Successful Response
Show child attributes